Loading...
Searching...
No Matches
LineTitleAction Class Reference

`#include <gnuradio/qtgui/form_menus.h>`

## Public Slots

void | getTextDiag ()

## Signals

void | whichTrigger (unsigned int which, const QString &text)

## Public Member Functions

| LineTitleAction (unsigned int which, QWidget *parent)
| ~LineTitleAction () override

## Constructor & Destructor Documentation

## LineTitleAction()

LineTitleAction::LineTitleAction | ( | unsigned int | which,
|  | QWidget * | parent )

inline

References getTextDiag().

## ~LineTitleAction()

LineTitleAction::~LineTitleAction | ( |  | ) |

inline override

## Member Function Documentation

## getTextDiag

void LineTitleAction::getTextDiag | ( |  | ) |

inline slot

Referenced by LineTitleAction().

## whichTrigger

void LineTitleAction::whichTrigger | ( | unsigned int | which,
|  | const QString & | text )

signal

The documentation for this class was generated from the following file:

- form_menus.h